DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPÇÃO...]
deja-dup --backup
deja-dup --restore [ARQUIVOS...]
deja-dup --restore-missing DIRETÓRIO

DESCRIPTION
O Déjà Dup é uma ferramenta simples de cópia de segurança. Ele encobre, da maneira correta (criptografado, fora do local e regular), a complexidade de fazer cópias de segurança, e utiliza o duplicity como backend.

OPTIONS

-h, --help
    Exibe opções de ajuda

--help-all
    Exibe todas as opções de ajuda

--help-gtk
    Mostra as opções do GTK+

--version
    Mostrar a versão

--restore
    Restaurar arquivos dados

--backup
    Iniciar uma cópia de segurança imediatamente

--restore-missing
    Restaurar arquivos excluídos

--display=MONITOR
    Monitor do X a ser utilizado

SEE ALSO
duplicity(1)